/* CSS Document */

@font-face {
    font-family: 'AlexBrushRegular';
    src: url('AlexBrush-Regular-OTF-webfont.eot');
    src: url('AlexBrush-Regular-OTF-webfont.eot?#iefix') format('embedded-opentype'),
         url('AlexBrush-Regular-OTF-webfont.woff') format('woff'),
         url('AlexBrush-Regular-OTF-webfont.ttf') format('truetype'),
         url('AlexBrush-Regular-OTF-webfont.svg#AlexBrushRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'RochesterRegular';
    src: url('Rochester-Regular-webfont.eot');
    src: url('Rochester-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('Rochester-Regular-webfont.woff') format('woff'),
         url('Rochester-Regular-webfont.ttf') format('truetype'),
         url('Rochester-Regular-webfont.svg#RochesterRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}


body{
	margin:0;
	font-family: 'RochesterRegular', Arial, Helvetica, sans-serif;
	background-image:url(images/bg.jpg);
	background-repeat:repeat;
}

h1{
	font-size:27px;
	color:#760013;
	margin:0;
	padding-left:10px;
}

h2{
	font-size:22px;
	color:#760013;
	margin:0;
	padding-left:10px;
}

h3{
	font-size:18px;
	color:#760013;
	margin:0;
	padding-left:10px;
}

#holder{
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	background-color:#d8d8d8;
}

#left{
	width:350px;
	height:1000px;
	background-image:url(images/sidebar.jpg);
	background-repeat:repeat;
	float:left;
	position:fixed;
	top:0;
}

#top_text{
	text-align:center;
	font-size:20px;
	color:#2b2b2b;
}

#header_logo{
	width:322px;
	height:267px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(images/header_logo.png);
	background-repeat:repeat;
	text-align:center;
	
}

#logoholder{
	padding-top:10px;
}

.logo{
	color:#ffffff;
	text-align:center;
	font-weight:700;
}

#logoholder a{
	color:#ffffff;
	text-align:center;
	font: 45px/35px 'AlexBrushRegular', Arial, sans-serif;
	font-weight:700;
	text-decoration:none;
	
}

#logoholder a:visited{
	color:#ffffff;
	text-align:center;
	font-weight:700;
	text-transform:uppercase;
}


.logo2{
	color:#ffffff;
	text-align:center;
	font-weight:700;
}

.logo3{
	color:#ffffff;
	text-align:center;
	font-size:20px;
	margin-top:10px;
}

.phone{
	color:#ffffff;
	text-align:center;
	margin-top:15px;
	margin-bottom:10px;
	font-size:25px;
	font-weight:bold;
}

#form{
	width:322px;
	margin-left:auto;
	margin-right:auto;
}

#form_top{
	width:322px;
	height:51px;
	background-image:url(images/form_top.png);
	background-repeat:no-repeat;
}

#form_middle{
	width:322px;
	background-image:url(images/form_middle.png);
	background-repeat:repeat-y;
	color:#daffff;
	font-weight:700;
	font-size:14px;
	padding-left:15px;
	text-transform:uppercase;
}

#form_bottom{
	width:322px;
	height:14px;
	background-image:url(images/form_bottom.png);
	background-repeat:no-repeat;
}

input, textarea{
	width:180px;
	background-color:#047a79;
	border:#047a79  1px inset;
	color:#daffff;
}

input.sub{
	width:292px;
	height:52px;
	background-image:url(images/submit.png);
	background-repeat:no-repeat;
	background-color:#039290;
	border:0;
	margin-right:10px;
	cursor:pointer;
}


#right{
	width:645px;
	float:right;
}

#content{
	width:620px;
	margin-left:auto;
	margin-right:auto;
}

#content_top{
	width:620px;
	height:15px;
	background-image:url(images/content_top.png);
	background-repeat:no-repeat;
}

#content_middle{
	width:620px;
	min-height:400px;
	background-image:url(images/content_middle.png);
	background-repeat:repeat-y;
	color:#272727;
}

#content_middle p{
	margin:0;
	padding:10px;
	text-align:justify;
}

#content_bottom{
	width:620px;
	height:15px;
	background-image:url(images/content_bottom.png);
	background-repeat:no-repeat;
}

.clear{
	clear:both;
}

#bottom_links{
	width:619px;
	height:50px;
	margin-top:5px;
	text-align:center;
	color:#760013;
	font-size:17px;
	font-weight:700;
}

#bottom_links a{
	color:#760013;
	text-decoration:none;
}

#bottom_links a:visited{
	color:#760013;
	text-decoration:none;
}

#bottom_links a:hover{
	color:#303030;
	text-decoration:underline;
}

#footer{
	width:619px;
	height:61px;
	background-image:url(images/footer_bg.png);
	background-repeat:no-repeat;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	padding-top:20px;
	font-size:17px;
	text-shadow:#C0C0C0 0.1em 0.1em 0.2em
}

#external_links{
	width:619px;
	height:25px;
	color:#760013;
	text-align:center;
}

#external_links a:link{
	color:#760013;
	text-decoration:none;
}

#external_links a:visited{
	color:#760013;
	text-decoration:none;
}

#external_links a:hover{
	color:#333333;
	text-decoration:underline;
}



/* ------------------------------------------------------------ */
#services2{
	text-align:center;
	width:600px;
	color:#333333;
	font-size:17px;
	margin-left:auto;
	margin-right:auto;
	border: solid 1px #CCCCCC;
}

#services2_left{
	float: left;
    border: solid 1px #CCCCCC;
	width:200px;
	padding-bottom:5px;
}

#services2_middle{
	margin-left: auto;
    margin-right: auto;
    border: solid 1px #CCCCCC;
	max-width:200px;
	padding-bottom:5px;
}

#services2_right{
	float: right;
    border: solid 1px #CCCCCC;
	width:200px;
	padding-bottom:5px;
}
/* ------------------------------------------------------------ */

